Subject: Re: [rtcweb] Call for WG adoption of draft-uberti-rtcweb-fec

From: Justin Uberti <[email-masked]>
Date: Thu, 5 Feb 2015 17:01:36 -0800

I just resubmitted the current draft as a -00 WG draft.

Once that is accepted, I will work on a -01 with the feedback from Honolulu.

On Fri, Jan 30, 2015 at 10:21 AM, Varun Singh <[email-masked]> wrote:

> I support this too.  The corresponding RTP payload draft was recently
> adopted as well.
> On 30-Jan-2015 6:10 pm, "Magnus Westerlund" <
> [email-masked]> wrote:
>
>> Hi,
>>
>> I support this. Considering that the deadline is passed. Is this now
>> adopted?
>>
>> /Magnus
>>
>> On 2015-01-08 19:57, Cullen Jennings (fluffy) wrote:
>> >
>> > At the last meeting there was strong support for adopting
>> > draft-uberti-rtcweb-fec as a WG draft. Unless we hear significant
>> > objections to this, the chairs plan to more forward with adopting
>> > this. If you have objection to this, please reply to this thread
>> > before Jan 15.
>> >
>> > Thanks,
>> >
>> > Cullen, Sean, & Ted
>> >
>> >
>> >
>> >
>> > _______________________________________________ rtcweb mailing list
>> > [email-masked] https://www.ietf.org/mailman/listinfo/rtcweb
>> >
>>
>>
>> --
>>
>> Magnus Westerlund
>>
>> ----------------------------------------------------------------------
>> Services, Media and Network features, Ericsson Research EAB/TXM
>> ----------------------------------------------------------------------
>> Ericsson AB                 | Phone  +46 10 7148287
>> Färögatan 6                 | Mobile +46 73 0949079
>> SE-164 80 Stockholm, Sweden | mailto: [email-masked]
>> ----------------------------------------------------------------------
>>
>> _______________________________________________
>> rtcweb mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rtcweb
>>
>
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
>
>